{
  "type": "call_of_yucutan:ritual_transmutation",
  "ingredients": [
    {
      "item": "wan_ancient_beasts:glider_feather"
    },
    {
      "item": "call_of_yucutan:ah_puch_idol"
    },
    {
      "item": "call_of_yucutan:jei_ah_puch"
    }
  ],
  "output": {
    "item": "eidolon:raven_feather",
    "count": 1
  }
}